@font-face {
  font-family: 'DM Sans';
  src: url('./fonts/rP2Hp2ywxg089UriCZOIHTWEBlw.woff2') format('woff2');
  font-style: normal;
  font-weight: 300 600;
  font-display: swap;
}

@font-face {
  font-family: 'Space Grotesk';
  src: url('./fonts/V8mDoQDjQSkFtoMM3T6r8E7mPbF4C_k3HqU.woff2') format('woff2');
  font-style: normal;
  font-weight: 300 700;
  font-display: swap;
}

@font-face {
  font-family: 'Space Mono';
  src: url('./fonts/i7dPIFZifjKcF5UAWdDRYEF8RXi4EwQ.woff2') format('woff2');
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: 'Space Mono';
  src: url('./fonts/i7dMIFZifjKcF5UAWdDRaPpZUFWaHi6WZ3Q.woff2') format('woff2');
  font-style: normal;
  font-weight: 700;
  font-display: swap;
}

body {
  font-family: 'DM Sans', system-ui, sans-serif;
}
